{% extends 'base.html' %}
{%block title%}
Napravite novi post
{%endblock%}
{% block content%}

{% if user.is_authenticated %}
<h1 class="text-7xl">Dodaj novu kateforiju na blogu</h1>
<div class="bg-slate-200 flex flex-nowrap flex-row justify-start ">
    <form method="POST">
        {%csrf_token%}
        {{ form.as_p }}

        <br><br>
        <button class="bg-slate-300 border border-black">Post</button>

</div>
{%else%}
<p>
    Ulogujte se da bi dodali kateforiju
</p>
{%endif%}
{% endblock %}